@CHARSET "ISO-8859-1";

/* simplify sizing */
input, textarea, select, button, option {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.event-notice {
	color: red;
	font-style: italic;
	margin-bottom: 5px;	
}


/* Labels and Plain text uses archive roman */
h1, h2, h3, h4, h5, p, a, li, dt, dd, th, td, span, label, legend, div,
DIV#content H2,
DIV#opening_hours H1,
DIV#opening_hours H2,
DIV#faqpp H1,
DIV#faqpp H2,
DIV#content,
A#showPromo:link,
A#showPromo:visited,
A#showPromo:active,
TABLE.opening_hours,
DIV#content A,
DIV#content A:hover,
DIV#faqpp A,
DIV#faqpp A:hover,
DIV#opening_hours A,
DIV#opening_hours A:hover,
label,
div#content th,
SPAN#lHeading,
SPAN#lInput,
A#showLandline:link,
div#content A#showLandline:hover,
A#showLandline:visited,
A#showLandline:active  {
    font-family: 'Gentium Book Basic', serif;
    font-weight: 400;
    font-style:normal;
    color: #444;
    font-size: 14px;
}

/* Input, textaeas, submits setc use archive mono */
DIV#content INPUT[type="submit"],
DIV#content A.addthis_button,
DIV#content A.share_toolbox,
TEXTAREA#b-comments,
div#eb_add_comments TEXTAREA,
input, select, option,
optgroup, textarea,
DIV#content INPUT[type="submit"] {
    color: #444;
    font-family: 'Gentium Book Basic', serif;
    font-weight: 400;
    font-style:normal;
}

/* font colours and line height */
DIV#breadcrumb,
DIV#breadcrumb div {
    font-weight:normal;
    font-style:normal;
    color: #a1a1a1;
    font-family: 'Gentium Book Basic', serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 4px;
    text-transform: uppercase;
}
#navigation a {
    color: #444;
    font-family: 'Gentium Book Basic', serif;
}
DIV#footer a
{
	color: #444;
    font-family: 'Gentium Book Basic', serif;
	letter-spacing: 2px;
    font-size: 14px;
    font-weight:normal;
    font-style:normal;
}
DIV#footer a:hover
{
	color: #2e2e2e;
	text-decoration: none;
}


DIV#content INPUT[type="submit"],
DIV#content INPUT#find-booking,
DIV#content A.addthis_button,
DIV#content A.share_toolbox {
    transition: all 0.2s linear 0s;
    padding: 7px 14px;
    transition: all .15s;
    background-color: #0071FF;
    border: 1px solid #eee;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    outline: none;
}

A#showPromo:link,
A#showPromo:visited,
A#showPromo:active,
A#showLandline:link,
A#showLandline:visited,
A#showLandline:active {
    font-size: 14px;
    line-height: 21px;
}
#eb h2 {
    font-size: 16px;
}

DIV#content P,
DIV#content SELECT,
DIV#content {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 10px;
}

/* size and position */
DIV#content,
DIV#opening_hours,
DIV#faqpp {
    top: 0px;
    width: auto;
    height: auto;
    left: 0px;
    overflow: visible;
    position: relative;
    max-width: 360px;
}

DIV#content INPUT.eb[type="submit"] {
    padding: 7px 14px;
    width:auto !important;
    margin-bottom: 20px;
    font-size: 14px;
}
DIV#content A.share_toolbox {
    margin-bottom: 30px;
    font-size: 14px;
}

#toolbox_sub,
#add_to_calendar_sub {
    box-shadow: none;
    background-color: white;
    border: 1px solid #cccccc;
}
#toolbox_sub span {
	padding-left: 0px;
	margin-right: 10px;
}

#toolbox_sub {
    left: 0;
    right: auto;
    line-height: 22px;
    text-transform: capitalize;
    width: 200px;
}
DIV#content #toolbox_sub A,
DIV#content #add_to_calendar_sub A {
    color: black;
    font-size: 16px;
}
DIV#content #toolbox_sub A:hover,
DIV#content #add_to_calendar_sub A:hover {
    color: black;
    text-decoration: underline;
}
#toolbox {

}
#add_to_calendar_sub {
    right: auto;
    left: 0;
}
#br-container {
    bottom: auto;
    position: relative;
    right: auto;
    width: 310px;
    text-align: left;
}
#res_logo, #common_questions, #dietary_queries, #footer #th, #footer #lc, #obee_logo  {
    display: none;
}

DIV#wrapper {
    border: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 310px;
    height: 580px;
}
input[type="submit"] {
    -webkit-appearance: none;
}
/* needs important to work on iphone for some reason */
#obeelogo-mobile {
    display: block;
    margin-top: 5px;
}

div#content div#area_container:before,
div#content div#date_container:before,
div#content div#time_container:before,
div#content div#bsize_container:before {
    content: none !important;
}
span.cvc:before {
    content: none !important;
}

/*** Privacy and FAQ Pages ***/
DIV#faqpp {
    width: 100%;
    background-color: inherit;
    padding: 0;
}
DIV#faqpp H1 {
    display: none;
}
DIV#faqpp H2 {
    padding-top: 30px;
    border-top: 1px solid #c8c8c8;
    font-size: 16px;
    line-height: 21px;
}
DIV#faqpp H3 {
    padding-top: 10px;
    font-size: 16px;
    line-height: 21px;
}
DIV#faqpp H2:first-of-type {
    border-top: none;
    margin-top: 0px;
    padding-top: 0px;
}
DIV#faqpp A:hover,
DIV#opening_hours A:hover {
    color: white;
}
.faq-page #breadcrumb,
.privacy-page #breadcrumb {
    display: block;
}
DIV#faqpp {
    top: 0px;
}
DIV#faqpp .edit-booking {
    display: none;
}
/*** Privacy and FAQ pages ***/


/*** Customer terms ***/
DIV#content div#customer_terms {
    top: 35px;
    width: 100%;
    height: auto;
    background-color: transparent;
    padding: 10px 0;
    margin-bottom: 30px;
    font-size: 14px;
    color: #444;
}
/*** End customer terms ***/


/*** Breadcrumb ***/
DIV#breadcrumb {
    position: static;
    height: 20px;
    background: none;
    padding: 0;
    width: 100%;
    margin: 0 auto 10px;
    width: 310px;
    text-align: center;
}

#th.faq-page DIV#breadcrumb,
#th.faq-page DIV#breadcrumb div {
	letter-spacing: 3px;
}

DIV#breadcrumb TABLE,
DIV#breadcrumb DIV#instruction,
DIV#breadcrumb IMG.bc-cnr {
    display: none;
}
DIV#breadcrumb TABLE {
    position: absolute;
    left: 0px;
    top: 16px;
    text-transform: capitalize;
    padding-left: 0;
}

DIV#breadcrumb #step1:after {
    content: 'Search for a reservation';
}
DIV#breadcrumb #step1terms:after {
    content: 'Terms and conditions';
}
DIV#breadcrumb #step2:after {
    content: 'Enter details';
}
DIV#breadcrumb #step25:after {
    content: 'Booking security';
}
DIV#breadcrumb #step3:after {
    content: 'Confirmation';
}
DIV#breadcrumb #step3.waitlist:after {
    content: 'Waiting list request';
}
#eb DIV#breadcrumb #step1:after	{
    content: 'Edit booking';
}
#eb DIV#breadcrumb #step2:after {
    content: 'Update booking details';
}
#th.privacy-page DIV#breadcrumb #step1:after {
    content: 'Privacy policy';
}
#th.faq-page DIV#breadcrumb #step1:after {
    content: 'Frequently asked questions';
}
.confirm-page DIV#breadcrumb #step1:after {
    content: 'Confirm booking';
}
.optout-page DIV#breadcrumb #step1:after {
    content: 'Communication preferences';
}
/*** End Breadcrumb ***/

.confirm-page DIV#opening_hours {
    height: auto;
    padding-left: 0px;
    background: none;
}

/*** Start calendar ***/
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px !important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px !important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px !important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px !important;
}
.ui-widget-content {
    background: none !important;
    border: none !important;
}
.ui-datepicker-title span {
    color: 	#444;
    line-height: 20px;
    font-size: 16px;
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    background-image: none !important; /* url("images/ui-icons_222222_256x2400-custom.png") !important; */
}
.ui-datepicker th {
    font-size: 16px;
    text-align: center;
}
.ui-datepicker td {
    font-size: 16px;
}
div#content .ui-datepicker-calendar th span {
    color: #444 !important;
}
/* Non bookable days */
.ui-state-default {
    color: white !important;
    border: none !important;
    background: none !important;
    text-align: center;
    opacity: 1;
}
.cal-bookable .ui-state-default {
    opacity: 1;
}
.cal-available .ui-state-default, .cal-full .ui-state-default {
    opacity: 1;
}
.cal-busy .ui-state-default {
    opacity: 0.7;
}
/* Visible / bookable days */
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default {
    color: #444 !important;			/*** requested colour is 414042 but calendar adds shading automatically ***/
    border: none !important;
    background: none !important;
    text-align: center;
}
DIV#content .ui-state-active {
    background-color: #0071FF !important;
    color: white !important;
}
DIV#content .ui-widget-header {
    background: none;
    border: none;
}
DIV#content .ui-datepicker-inline A {
    text-decoration: none;
    color: white;
}
DIV#content .ui-state-active:hover {
    color: #2e2e2e;
}
/*** End calendar ***/

/* Reposition time and size */
.avail-times {
    width: 100%;
    padding: 0px 10px 10px 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
DIV#content a.loadSuggestion {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    width: 75px;
    text-align: center;
    margin: 5px;
    background-color: white;
    text-decoration: none;
}
DIV#content a.loadSuggestion.chosenOne {
    background-color: white;
    color: #ffffff;
}
#sel_time_row {
    position: static;
    margin-bottom: 20px;
}
#select_timeSelectBoxItContainer {

}
#sel_bsize_row {
    position: static;
    margin-top: 20px;
    margin-bottom: 20px;
}
#sel_date_row {
    position: static;
    margin-bottom: 20px;
    width: 310px;
}
DIV#content DIV#step1left {
    line-height: 28px;
    float: auto;
}
DIV#content DIV#step1left LABEL {
    display: none;
}
DIV#content DIV#step1left #sel_date_row label {
    display: none;
}

DIV#time_container {

}
/* End reposition time and size*/

/* Step 1 */
#sessionSelectBoxItText {
    max-width: initial !important;
}
.cal-available a {

}
.cal-busy a {
}
.cal-closed {
    opacity: .35;
    filter:Alpha(Opacity=35);
    background-image: none;
}
.cal-bookable {
    color: white;
}
DIV#content .ui-datepicker-inline .cal-full A,
.cal-full,
.cal-full a {
    text-decoration: line-through !important;
}
DIV#content .ui-datepicker-inline .force-no-strike A {
    text-decoration: none !important;
    opacity: 1;
}
DIV#content .ui-datepicker-inline .force-strike A {
    text-decoration: line-through !important;
}
#bo #date-pick-div {
    width: 100%;
    min-height: 186px;
    position: relative;
    border: 1px solid #cccccc;
}
#load-overlay {
    position: absolute;
    left: 125px;
    top: 120px;
    display: none;
}


.ui-widget-header .ui-icon {
    background-image: none !important;
    background-position: -2px 3px;

}
.ui-widget-header .ui-datepicker-next .ui-icon {
    height: 0px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #444;
}
.ui-widget-header .ui-icon {
    background-image: none !important;
    top: 16px !important;
}
.ui-widget-header .ui-datepicker-prev .ui-icon {
    background-image: none !important;
    background-position: 2px 3px;
    height: 0px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;

    border-right: 5px solid #444;
}
.ui-datepicker-next-hover, .ui-datepicker-prev-hover {
    background: none !important;
    border: none !important;
}
.ui-datepicker .ui-datepicker-next-hover {
    right: 2px !important;
    top: 2px !important;
}
.ui-datepicker .ui-datepicker-prev-hover {
    left: 2px !important;
    top: 2px !important;
}



.ui-datepicker-title {
    padding-top: 3px;
}
/* End Step 1 */

/* Step 2 and Payment Step */
/*** Step 2 ***/
table#details {
    width: 100%;
}
#cc-msg-step2-short {
    display: block;
}
DIV#content P#para-terms {
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #444;
}
#cc-msg-step2-short {
    display: none;
}
table#details tr.show-landline {
    height: 16px;
}
table#details tr,
table#payment tr {
    display: block;
    margin-bottom: 5px;
    position: relative;
    height: 35px;
    margin-bottom: 30px;
}
table#details th,
table#payment th,
#showLandline {
    display: block;
    width: 100%;
    position: relative;
    line-height: 1.6;
    font-size: 14px;
}
span.cvc {
    color: white;
    display: block;
    margin-top: 10px;
}
table#payment tr.expiry-row {
    height: 100px;
}
table#details td,
table#payment td {
    display: block;
    width: 100%;
    padding: 0;
}

TABLE#details INPUT[type="text"],
#optout-contact,
TEXTAREA#b-comments,
table#payment INPUT[type="text"],
#eb-number,
div#eb_add_comments TEXTAREA,
DIV#content INPUT#ec-input,
.pay-step-amount {
    float: none;
    width: 310px;
    border: none;
    font-size: 14px;
    color: black;
    background: white;
    border: 1px solid #cccccc;
    letter-spacing: 0;
}
DIV#content INPUT {
    padding: 7px 8px;
    border: 1px solid #ccc;
}

TABLE#details INPUT#mobile_prefix[type="text"],
TABLE#details INPUT#landline_prefix[type="text"] {
    width: 20% !important;
    max-width: 40px;
    margin-right: 1%;
}
TABLE#details INPUT.international[type="text"] {
    width: 79% !important;
}
table#details tr.show-promo {
    display: none;
}

#navigation {
	color: #444;
    position: static;
    text-align: left;
    font-size: 16px;
    margin: 0 auto 10px;
    width: 310px;
    text-align: center;
}

/* Edit Booking */
DIV#eb-layout DIV#cell1 {
    width: 200px;
    padding-bottom: 30px;
}
DIV#content INPUT#check_avail {
    position: relative;
}
span#avail_status {
    width: auto;
    position: relative;
    top: 0;
    left: 0;
    line-height: 30px;
    text-align: left;
}
#eb DIV#area_container {
    top: 50px;
}

DIV#eb-layout {
    width: auto;

}

div#eb_add_comments {
    position: relative;
    float: none;
}
#eb .subContent {
    height: auto;
}
#eb label[for="confirmation_email"] {
    margin-top: 0px;
}


/* remove rounding on iOS */
input, submit, button {
    border-radius: 0;
}

#para-home {
    display: none;
}
TEXTAREA#b-comments {
    width: 310px;
    border: 1px solid #ccc;
    height: 36px !important;
}
table#payment INPUT[type="text"]#card-cvc {
    width: 45px;
    display: inline-block;
}
DIV.error {
    margin-left: 0;
    margin: 20px 0;
    margin-top: 0;
    font-size: 14px !important;
    color: #f00;
}
DIV#content P#para-not-avail {
    margin-bottom: 0px;
    display: block;
    padding-bottom: 10px;
    font-size: 14px;
    color: #c49840;
    font-weight: bold;
}
table#details tr.no-marg {
    display: none;
}
table#details tr.comments {
    height: 65px;
}
#deposit-pay-form .subContent {
    margin-bottom: 30px;
}
#payTCs-hint {
    bottom: 90px;
}
#cvc-hint-box {
    color:black;
    top: auto;
    bottom: 85px;
}
DIV#content P.wl-details-or-search {
    padding-bottom: 0px;
    margin-bottom: 30px;
}
.not-avail-content #cc-msg-step2-short {
    margin-bottom: 30px;
}
.fb-this-sitting, .suggested-times {
    font-size: 16px;
    line-height: 21px;
    padding-bottom: 0px;
    margin-bottom: 10px;
    display: block;
}
.pay-step-amount {
    display: block;
    height: 21px;
    line-height: 21px;
    padding-top: 8px;
    padding-bottom: 8px;
}
DIV#content P#para-avail {
    padding: 10px 0px;
}
.step2overview {
    font-size: 16px;
    line-height: 24px;
}
/* End Step 2 and Payment Step  */

/* Step 3 */
DIV#content.step3 P {
    margin-bottom: 30px;
    padding-bottom: 0px;
}
.step3confirmation {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 30px;
}
.step3 .subContent p:nth-child(4), .step3 .subContent br:nth-child(6) {
    display: none;
}
/* End Step 3 */

DIV#faqpp {
    overflow: auto;
    font-size: 16px;
    line-height: 21px;
    max-height: 500px;
    top:0px;
}
.quick-links {
    display: none;
}

/************** go through ***********/





/*** Reposition elements ***/

DIV#footer
{
    left: 0;
    bottom: 0;
    width: auto;
    max-width: 310px;
    margin-top: 20px;
    position: relative;
}


#time_loading {
    display: none;
}
DIV#content DIV#step1left {
    width: 100%;
    position: relative;
    text-align: center;
}
#sel_date_row .ui-datepicker-trigger {
    display: none;
}
DIV#content .ui-datepicker-inline {
    line-height: 16px;
    padding: 0;
}
#sel_date_row #date_container {
    display: none;
}
#sel_date_row .ui-datepicker {
    margin-left: 0px;
    margin-top: 0px;
    width: 310px;
}
FORM#form {
    width: 100%;
}
#sel_date_row .ui-widget-header {
    font-size: 16px;
}
DIV#content DIV#step1left DIV#step1hints {
    display: none;
}
/* submit buttons */
DIV#content INPUT#step1submit,
DIV#content INPUT#step2confirm,
DIV#content INPUT#step1bsubmit,
DIV#content INPUT#optout-submit {
    position: relative;
    bottom: auto;
    right: auto;
    font-size: 14px;
    width: auto;
}
#sel_time_row, #sel_bsize_row {
    text-align: left;
}
#optout-correspondence {
    margin-bottom: 30px;
}
/*** End reposition elements ***/

#payTCs-hint {
    background-color: white;
    color:black;
}


/*** Step 3 ***/
#membership_sms {
    display: inline;
}
.payTCsLabel, 
DIV#content #membership_email label {
    color: #444;
}
#membership_email {
    padding-left: 0px;
    margin-bottom: 0;
}
.step3 #membership_email.confirmed {
    margin-bottom: 16px;
}
label[for=confirmation_email] {
    display: inline-block;
    margin-top: 20px;
}
DIV#content INPUT#ec-input {
    width: 310px;
    border: 1px solid #ccc;
}
DIV#content INPUT#confirmation_email[type="submit"] {
    margin-top: 10px;
    margin-bottom: 10px;
    width: auto;
    padding: 7px 14px;
    height: auto;
}
#close_window {
    display: none;
}
#membership_email.confirmed {
    display: block;
    padding-left: 0;
    margin-top: 16px;
}
/*** End Step 3 ***/

DIV#area_container,
DIV#date_container,
DIV#time_container,
DIV#bsize_container,
DIV#adult_bsize_container,
DIV#kids_bsize_container {
    display: block;
}


/******************* START SELECT BOX IT *********************/
/*! (Modified by Shane Fire from Boostrap)

 * Bootstrap v2.1.1
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */


.dropup,
.dropdown {
    position: relative;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: 2px;
    border-top: 6px solid #444;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    content: "";
}

.dropdown .caret {
    margin-top: 8px;
    margin-left: 2px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 0;
    list-style: none;
    background-color: #c6c6c6;
    border: 1px solid  #444;
	border-top: 1px dashed #444;
}

.dropdown-menu a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #444;
    white-space: nowrap;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
    color: #2e2e2e;
    text-decoration: none;
    background-color: #c6c6c6;
}

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
    color: #fff !important;
	font-weight: bold;
    text-decoration: underline;
    background-color: #0071FF;
    outline: 0;
}

.dropdown-menu .disabled > a,
.dropdown-menu .disabled > a:hover {

}

.dropdown-menu .disabled > a:hover {
    text-decoration: none;
    cursor: default;
    background-color: transparent;
}


.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
    border-top: 0;
    border-bottom: 4px solid white;
    content: "";
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
    top: auto;
    bottom: 100%;
    margin-bottom: 1px;
}

.btn {
    display: inline-block;
    *display: inline;
    padding: 0px 10px;
    margin-bottom: 0;
    *margin-left: .3em;
    font-size: 16px;
    line-height: 21px;
    *line-height: 21px;
    color: white;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;

}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {

}

.btn:active,
.btn.active {
    background-color: white \9;
}

.btn:first-child {
    *margin-left: 0;
}

.btn:hover {
    color: white;
    text-decoration: none;
    background-color: white;
    *background-color: white;
    /* Buttons in IE7 don't get borders, so darken on hover */

    background-position: 0 -16px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.btn:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn.active,
.btn:active {
    background-color: white;
    background-color: white \9;
    background-image: none;
    outline: 0;
}

.selectboxit-options {
    overflow-y: auto;
}

/*** Bootstrap for SELECTBOXIT ***/
.selectboxit-container,
.selectboxit,
.selectboxit-default-icon,
.selectboxit-text,
.selectboxit-arrow {
    display: inline-block;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    color: #444;
}

.selectboxit {
    cursor:pointer;
}

.selectboxit.selectboxit-disabled {
    cursor: default;
}

.selectboxit-optgroup-header[data-disabled='true']:hover {
    cursor: default;
}

/* play nice with bootstrap */
.dropdown-menu.selectboxit-options {
    top: auto;
    left: auto;
}

/*** Customise ***/
.selectboxit {
    background: none;

}
.selectboxit-container {
    border: 1px solid #cccccc;
}
.selectboxit-text {
    padding-right: 20px;
}
.dropdown-menu {
    background: white;
    text-align: left;
}
.dropdown-menu a {
    text-decoration: none !important;
}
.dropdown-menu a:hover
{
    color: black !important;
}

.selectboxit-optgroup-header {
    color: #2e2e2e !important;
    margin-left: 5px;
    font-size: 16px;
    font-weight: 700;
}
#deposit-pay-form .selectboxit-text,
.step1 .selectboxit-text,
#eb .selectboxit-text {
    padding-top: 7px;
    padding-bottom: 7px;
    line-height: 20px !important;
}
.btn {
    border: none;
}
/* width step 1 only */
.step1 .selectboxit-container,
.step1 .selectboxit.btn,
.step1 .selectboxit-options,
#eb .selectboxit-container,
#eb .selectboxit.btn,
#eb .selectboxit-options {
    width: 310px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.step1 .selectboxit.btn,
#eb .selectboxit.btn {
    text-align: left;
    position: relative;
}
.step1 .selectboxit-arrow-container,
#eb .selectboxit-arrow-container {
    position: absolute;
    right: 10px;
    top: 6px;
}

.btn:hover,
.btn.active,
.btn:active {
    background: none;
}





/****************** END SELECT BOX IT *******************************/

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    top: 7px !important;
}



@media screen and (max-device-width:480px)
{
    #content {
        padding: 0 !important;
    }

    table#details tr, table.online-form tr {
        margin-bottom: 35px !important;
    }

    table#details td, table.online-form td {
        padding: 0 !important;
    }
	
	DIV#footer A,
	#obeelogo-mobile {
		border-top: 1px solid #cccccc !important;
	}
	
	DIV#footer #full-site A {
		border-top: none !important;	
	}

    #add_cal_container {
        width: auto !important;
    }

    DIV#content INPUT#step2confirm,
    DIV#content INPUT#step1submit {
        width: auto !important;
    }

    DIV#content INPUT[type="submit"] {
        font-size: 14px !important;
        width: auto;
        padding: 7px 14px !important;
    }

    DIV#content A.share_toolbox {
        width: auto !important;
        font-size: 14px !important;
        padding: 7px 14px  !important;
    }

    TABLE#details INPUT[type="text"], TABLE.online-form INPUT[type="text"] {
        font-size: 14px;
    }

    DIV#content DIV#step1left .step1_rows {
        margin-bottom: 20px !important;
    }
}


.privacy-page, .faq-page
{
    background-color: #1E1D19;
}

.faq-pag #footer
{
    margin-top:60px !important;
}

table#payment .amount-row
{
    height: 110px;
}

DIV#area_container {
	display: none;
}


/* Custom */
input[type=text]:focus, input[type=email]:focus, input[type=number]:focus {
    border-color: #0071FF !important;
}

#payment {
    border-collapse: collapse;
}

DIV#content INPUT#close_window {
    font-size: 14px;
}

DIV#content INPUT#find-booking {
    left: 0px;
}


DIV#footer A#bo,
DIV#footer A#eb {
    display: none;
}

div#eb_edit_left {
    float: none;
    width: 100%;
}
div#eb_add_comments {
    width: 100%;
}

.ui-datepicker td.fullybooked {
    text-decoration: line-through;
}


/* Cutoff message */
.cutoff-msg {
    margin-top: 10px;
    margin-bottom: 10px;
    color: red;
    line-height: 18px;
    font-size: 14px;
    text-align: justify;
    font-style: italic;
    max-width: 291px;
}

.cutoff-msg b {
    white-space: nowrap;
}